/** Copyright © Institut für Qualitätsentwicklung an Schulen Schleswig-Holstein (IQSH)

SPDX-License-Identifier: AGPL-3.0-or-later
**/

.times-new-roman {
    font-family: "Times New Roman", 'Times New Roman', Times, serif!important;
}

.arial {
    font-family: Arial, sans-serif!important;
}

.verdana {
    font-family: Verdana, sans-serif!important;
}

.helvetica {
    font-family: Helvetica, sans-serif!important;
}

.trebuchet-ms {
    font-family: "Trebuchet MS", sans-serif!important;
}

.georgia {
    font-family: Georgia, serif!important;
}

.courier {
    font-family: "Courier New", Courier, monospace!important;
}

.comic-neue {
    font-family: "Comic Neue", serif!important;
}

.times-new-roman *, .arial *, .verdana *, .helvetica *, .trebuchet-ms *, .georgia *, .courier *, .comic-neue * {
    font-family: inherit!important;
}

.times-new-roman *.add, .arial *.add, .verdana *.add, .helvetica *.add, .trebuchet-ms *.add, .georgia *.add, .courier *.add, .comic-neue *.add,
.times-new-roman *.last-add, .arial *.last-add, .verdana *.last-add, .helvetica *.last-add, .trebuchet-ms *.last-add, .georgia *.last-add, .courier *.last-add, .comic-neue *.last-add {
    font-family: Arial, sans-serif!important;
}




